---
include:
  - remote: "https://jobs.just-ci.dev/v4.0.0-beta.15/python/mypy.yml"
  - remote: "https://jobs.just-ci.dev/v4.0.0-beta.15/python/pylint.yml"
  - remote: "https://jobs.just-ci.dev/v4.0.0-beta.15/python/pytest.yml"
